GraphicsMagick CVE-2017-16669 Heap Buffer Overflow Vulnerability

Bugtraq ID: 101795
Class: Boundary Condition Error
CVE: CVE-2017-16669
Remote: Yes
Local: No
Published: Nov 08 2017 12:00AM
Updated: Dec 17 2017 03:10AM
Credit: The vendor reported this issue.
Vulnerable: GraphicsMagick GraphicsMagick 1.3.26
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus